.section {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.5rem;
  align-self: stretch;
}

h2,
h4 {
  align-self: flex-start;
  color: var(--Main-Foreground, #000);
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

h4 {
  font-size: 1.2rem;
  font-weight: 500;
}

p {
  color: var(--Secondary-Foreground, rgba(0, 0, 0, 0.6));
  font-size: 0.9375rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  align-self: flex-start;
}

.rlg-card {
  align-items: center;
  color: #000;
  border-radius: var(--card-corner-radius, 1.25rem);
  margin: 0;
  background: #eee7dc;
  flex-direction: column;
  padding: var(--card-text-padding-vertical, 0.625rem)
    var(--card-text-padding-horizontal, 0.9375rem);
}

.rlg-content {
  color: #000;
  font-size: 0.9375rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.cards-title {
  color: var(--Main-Foreground);
  text-align: center;
  font-size: 1.5rem;
  font-weight: 600;
}

.image-container {
  display: flex;
  padding: 0 6.5rem 0.4375rem 6.5625rem;
  justify-content: center;
  align-items: center;
  align-self: stretch;
}
